

<style>

</style>

<div id="fig_el136491403875886049843364293942"></div>
<script>
function mpld3_load_lib(url, callback){
  var s = document.createElement('script');
  s.src = url;
  s.async = true;
  s.onreadystatechange = s.onload = callback;
  s.onerror = function(){console.warn("failed to load library " + url);};
  document.getElementsByTagName("head")[0].appendChild(s);
}

if(typeof(mpld3) !== "undefined" && mpld3._mpld3IsLoaded){
   // already loaded: just create the figure
   !function(mpld3){
       
       mpld3.draw_figure("fig_el136491403875886049843364293942", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.15, 0.10999999999999999, 0.75, 0.77], "xlim": [-2.1, 33.1], "ylim": [0.0, 251124.3], "xdomain": [-2.1, 33.1], "ydomain": [0.0, 251124.3], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 7, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387587766704", "lines": [], "paths": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476314600", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476314096", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476316112", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476353992", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data05", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476354888", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data06", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476355784", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data07", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476356680", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data08", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476390408", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data09", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476391304", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data10", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476392200", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data11", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476393096", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 2, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476393936", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 3, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476423624", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 4, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476424520", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 5, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476425416", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 6, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476426312", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 7, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475952136", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 8, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475953032", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 9, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475953928", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 10, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475954824", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 11, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475955664", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 12, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475989448", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 13, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475990344", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 14, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475991240", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 15, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475992136", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 16, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476029960", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 17, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476030856", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 18, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476031752", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 19, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476032648", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 20, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476033488", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 21, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476067272", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 22, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476600480", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476600088", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data02", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476314264", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data03", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476491624", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data04", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476490728", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data05", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476488264", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data06", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476898536", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data07", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476852352", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data08", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476852632", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data09", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476850448", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data10", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477355208", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data11", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477273288", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 2, "yindex": 23, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477316048", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 3, "yindex": 24, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477754432", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 4, "yindex": 25, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587841272", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 5, "yindex": 26, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587840376", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 6, "yindex": 27, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587839424", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 7, "yindex": 28, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587733320", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 8, "yindex": 29, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587732368", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 9, "yindex": 30, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587733432", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 10, "yindex": 31, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598203760", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 11, "yindex": 32, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598203256", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 12, "yindex": 33, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598202808", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 13, "yindex": 34, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598201072", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 14, "yindex": 35, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588655256", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 15, "yindex": 36, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476799216", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 16, "yindex": 37, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598258304", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 17, "yindex": 38, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598260320", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 18, "yindex": 39, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598258640", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 19, "yindex": 40, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588437664", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 20, "yindex": 41, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588436264", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 21, "yindex": 42, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588438672", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 22, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476068560", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476069792", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 43, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476314376", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 44, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476165576", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data04", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476166472", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data05", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476167368", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data06", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476168264", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data07", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476210184", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data08", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476211080", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data09", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476211976", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data10", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476212872", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data11", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476213712", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 2, "yindex": 45, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475727304", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 3, "yindex": 46, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475728200", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 4, "yindex": 47, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475729096", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 5, "yindex": 48, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475729992", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 6, "yindex": 49, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475759624", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 7, "yindex": 50, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475760520", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 8, "yindex": 51, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475761416", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 9, "yindex": 52, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475762312", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 10, "yindex": 53, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475763152", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 11, "yindex": 54, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475801032", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 12, "yindex": 55, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475801928", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 13, "yindex": 56, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475802824", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 14, "yindex": 57, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475803720", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 15, "yindex": 58, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475841544", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 16, "yindex": 59, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475842440", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 17, "yindex": 60, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475843336", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 18, "yindex": 61, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475844232", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 19, "yindex": 62, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475845072", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 20, "yindex": 63, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475887048", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 21, "yindex": 64, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475887944", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 22, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475888840", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data12", "xindex": 0, "yindex": 1, "coordinates": "axes", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475953144", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1000001.0}, {"data": "data12", "xindex": 0, "yindex": 2, "coordinates": "axes", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477274128", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1000001.0}, {"data": "data12", "xindex": 0, "yindex": 3, "coordinates": "axes", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476852520", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1000001.0}, {"data": "data13", "xindex": 0, "yindex": 1, "coordinates": "axes", "pathcodes": ["M", "L", "S", "L", "S", "L", "S", "L", "S", "Z"], "id": "el13649140387476898312", "dasharray": "none", "alpha": 0.8, "facecolor": "#FFFFFF", "edgecolor": "#CCCCCC", "edgewidth": 1.0, "zorder": 1000000.0}], "markers": [], "texts": [{"text": "# Active Days Within Windows of 30 days", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476683016"}, {"text": "# 30 days long windows", "position": [-0.15937500000000002, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476684080"}, {"text": "Overlaid Histograms", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476225552"}, {"text": "Low Engagement", "position": [0.6304687499999999, 0.9303300865800866], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387476490616"}, {"text": "Medium Engagement", "position": [0.6304687499999999, 0.8690776815776816], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387475990568"}, {"text": "High Engagement", "position": [0.6304687499999999, 0.8078252765752766], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387476390632"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[-0.5, 0.0, 10.5, 11.5, 12.5, 13.5, 14.5, 15.5, 16.5, 17.5, 18.5, 19.5, 20.5, 21.5, 22.5, 23.5, 24.5, 25.5, 26.5, 27.5, 28.5, 29.5, 30.5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.5, 1.5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], [0.5, 0.0, 11.5, 12.5, 13.5, 14.5, 15.5, 16.5, 17.5, 18.5, 19.5, 20.5, 21.5, 22.5, 23.5, 24.5, 25.5, 26.5, 27.5, 28.5, 29.5, 30.5, 31.5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 1.5, 2.5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], [0.5, 0.0, 11.5, 12.5, 13.5, 14.5, 15.5, 16.5, 17.5, 18.5, 19.5, 20.5, 21.5, 22.5, 23.5, 24.5, 25.5, 26.5, 27.5, 28.5, 29.5, 30.5, 31.5, 34339.0, 29696.0, 26694.0, 23803.0, 21262.0, 18951.0, 16454.0, 14269.0, 11439.0, 8655.0, 5632.0, 3032.0, 1641.0, 1060.0, 565.0, 367.0, 257.0, 132.0, 48.0, 14.0, 1.5, 2.5, 1104.0, 1476.0, 2009.0, 2577.0, 3282.0, 4144.0, 5573.0, 7748.0, 10013.0, 12412.0, 12505.0, 10235.0, 7462.0, 6436.0, 5519.0, 3926.0, 2306.0, 1512.0, 1501.0, 836.0], [-0.5, 0.0, 10.5, 11.5, 12.5, 13.5, 14.5, 15.5, 16.5, 17.5, 18.5, 19.5, 20.5, 21.5, 22.5, 23.5, 24.5, 25.5, 26.5, 27.5, 28.5, 29.5, 30.5, 34339.0, 29696.0, 26694.0, 23803.0, 21262.0, 18951.0, 16454.0, 14269.0, 11439.0, 8655.0, 5632.0, 3032.0, 1641.0, 1060.0, 565.0, 367.0, 257.0, 132.0, 48.0, 14.0, 0.5, 1.5, 1104.0, 1476.0, 2009.0, 2577.0, 3282.0, 4144.0, 5573.0, 7748.0, 10013.0, 12412.0, 12505.0, 10235.0, 7462.0, 6436.0, 5519.0, 3926.0, 2306.0, 1512.0, 1501.0, 836.0]], "data02": [[0.5, 0.0, 0.0], [1.5, 0.0, 0.0], [1.5, 239166.0, 2919.0], [0.5, 239166.0, 2919.0]], "data03": [[1.5, 0.0, 0.0], [2.5, 0.0, 0.0], [2.5, 181124.0, 16308.0], [1.5, 181124.0, 16308.0]], "data04": [[2.5, 0.0, 0.0, 0.0], [3.5, 0.0, 0.0, 0.0], [3.5, 109909.0, 40491.0, 1.0], [2.5, 109909.0, 40491.0, 1.0]], "data05": [[3.5, 0.0, 0.0, 0.0], [4.5, 0.0, 0.0, 0.0], [4.5, 49705.0, 69059.0, 20.0], [3.5, 49705.0, 69059.0, 20.0]], "data06": [[4.5, 0.0, 0.0, 0.0], [5.5, 0.0, 0.0, 0.0], [5.5, 11589.0, 82838.0, 72.0], [4.5, 11589.0, 82838.0, 72.0]], "data07": [[5.5, 0.0, 0.0, 0.0], [6.5, 0.0, 0.0, 0.0], [6.5, 1898.0, 74583.0, 199.0], [5.5, 1898.0, 74583.0, 199.0]], "data08": [[6.5, 0.0, 0.0, 0.0], [7.5, 0.0, 0.0, 0.0], [7.5, 472.0, 62332.0, 417.0], [6.5, 472.0, 62332.0, 417.0]], "data09": [[7.5, 0.0, 0.0, 0.0], [8.5, 0.0, 0.0, 0.0], [8.5, 155.0, 52175.0, 601.0], [7.5, 155.0, 52175.0, 601.0]], "data10": [[8.5, 0.0, 0.0, 0.0], [9.5, 0.0, 0.0, 0.0], [9.5, 31.0, 43957.0, 678.0], [8.5, 31.0, 43957.0, 678.0]], "data11": [[9.5, 0.0, 0.0, 0.0], [10.5, 0.0, 0.0, 0.0], [10.5, 12.0, 38635.0, 781.0], [9.5, 12.0, 38635.0, 781.0]], "data12": [[0.5413483796296295, 0.9303300865800866, 0.8690776815776816, 0.8078252765752766], [0.6050057870370369, 0.9303300865800866, 0.8690776815776816, 0.8078252765752766], [0.6050057870370369, 0.9592652717652719, 0.8980128667628668, 0.8367604617604618], [0.5413483796296295, 0.9592652717652719, 0.8980128667628668, 0.8367604617604618]], "data13": [[0.5349826388888888, 0.7831740019240019], [0.9777199074074074, 0.7831740019240019], [0.9840856481481481, 0.7831740019240019], [0.9840856481481481, 0.7914411976911976], [0.9840856481481481, 0.9710648148148148], [0.9840856481481481, 0.9793320105820106], [0.9777199074074074, 0.9793320105820106], [0.5349826388888888, 0.9793320105820106], [0.528616898148148, 0.9793320105820106], [0.528616898148148, 0.9710648148148148], [0.528616898148148, 0.7914411976911976], [0.528616898148148, 0.7831740019240019], [0.5349826388888888, 0.7831740019240019]]}, "id": "el13649140387588604984", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
   }(mpld3);
}else if(typeof define === "function" && define.amd){
   // require.js is available: use it to load d3/mpld3
   require.config({paths: {d3: "https://mpld3.github.io/js/d3.v3.min"}});
   require(["d3"], function(d3){
      window.d3 = d3;
      mpld3_load_lib("https://mpld3.github.io/js/mpld3.v0.3.js", function(){
         
         mpld3.draw_figure("fig_el136491403875886049843364293942", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.15, 0.10999999999999999, 0.75, 0.77], "xlim": [-2.1, 33.1], "ylim": [0.0, 251124.3], "xdomain": [-2.1, 33.1], "ydomain": [0.0, 251124.3], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 7, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387587766704", "lines": [], "paths": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476314600", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476314096", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476316112", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476353992", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data05", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476354888", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data06", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476355784", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data07", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476356680", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data08", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476390408", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data09", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476391304", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data10", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476392200", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data11", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476393096", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 2, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476393936", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 3, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476423624", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 4, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476424520", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 5, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476425416", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 6, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476426312", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 7, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475952136", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 8, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475953032", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 9, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475953928", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 10, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475954824", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 11, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475955664", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 12, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475989448", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 13, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475990344", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 14, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475991240", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 15, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475992136", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 16, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476029960", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 17, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476030856", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 18, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476031752", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 19, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476032648", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 20, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476033488", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 21, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476067272", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 22, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476600480", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476600088", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data02", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476314264", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data03", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476491624", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data04", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476490728", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data05", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476488264", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data06", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476898536", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data07", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476852352", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data08", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476852632", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data09", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476850448", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data10", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477355208", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data11", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477273288", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 2, "yindex": 23, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477316048", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 3, "yindex": 24, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477754432", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 4, "yindex": 25, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587841272", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 5, "yindex": 26, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587840376", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 6, "yindex": 27, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587839424", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 7, "yindex": 28, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587733320", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 8, "yindex": 29, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587732368", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 9, "yindex": 30, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587733432", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 10, "yindex": 31, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598203760", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 11, "yindex": 32, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598203256", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 12, "yindex": 33, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598202808", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 13, "yindex": 34, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598201072", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 14, "yindex": 35, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588655256", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 15, "yindex": 36, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476799216", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 16, "yindex": 37, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598258304", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 17, "yindex": 38, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598260320", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 18, "yindex": 39, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598258640", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 19, "yindex": 40, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588437664", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 20, "yindex": 41, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588436264", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 21, "yindex": 42, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588438672", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 22, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476068560", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476069792", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 43, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476314376", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 44, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476165576", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data04", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476166472", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data05", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476167368", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data06", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476168264", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data07", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476210184", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data08", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476211080", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data09", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476211976", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data10", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476212872", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data11", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476213712", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 2, "yindex": 45, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475727304", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 3, "yindex": 46, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475728200", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 4, "yindex": 47, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475729096", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 5, "yindex": 48, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475729992", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 6, "yindex": 49, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475759624", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 7, "yindex": 50, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475760520", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 8, "yindex": 51, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475761416", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 9, "yindex": 52, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475762312", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 10, "yindex": 53, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475763152", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 11, "yindex": 54, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475801032", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 12, "yindex": 55, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475801928", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 13, "yindex": 56, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475802824", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 14, "yindex": 57, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475803720", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 15, "yindex": 58, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475841544", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 16, "yindex": 59, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475842440", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 17, "yindex": 60, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475843336", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 18, "yindex": 61, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475844232", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 19, "yindex": 62, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475845072", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 20, "yindex": 63, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475887048", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 21, "yindex": 64, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475887944", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 22, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475888840", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data12", "xindex": 0, "yindex": 1, "coordinates": "axes", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475953144", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1000001.0}, {"data": "data12", "xindex": 0, "yindex": 2, "coordinates": "axes", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477274128", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1000001.0}, {"data": "data12", "xindex": 0, "yindex": 3, "coordinates": "axes", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476852520", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1000001.0}, {"data": "data13", "xindex": 0, "yindex": 1, "coordinates": "axes", "pathcodes": ["M", "L", "S", "L", "S", "L", "S", "L", "S", "Z"], "id": "el13649140387476898312", "dasharray": "none", "alpha": 0.8, "facecolor": "#FFFFFF", "edgecolor": "#CCCCCC", "edgewidth": 1.0, "zorder": 1000000.0}], "markers": [], "texts": [{"text": "# Active Days Within Windows of 30 days", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476683016"}, {"text": "# 30 days long windows", "position": [-0.15937500000000002, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476684080"}, {"text": "Overlaid Histograms", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476225552"}, {"text": "Low Engagement", "position": [0.6304687499999999, 0.9303300865800866], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387476490616"}, {"text": "Medium Engagement", "position": [0.6304687499999999, 0.8690776815776816], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387475990568"}, {"text": "High Engagement", "position": [0.6304687499999999, 0.8078252765752766], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387476390632"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[-0.5, 0.0, 10.5, 11.5, 12.5, 13.5, 14.5, 15.5, 16.5, 17.5, 18.5, 19.5, 20.5, 21.5, 22.5, 23.5, 24.5, 25.5, 26.5, 27.5, 28.5, 29.5, 30.5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.5, 1.5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], [0.5, 0.0, 11.5, 12.5, 13.5, 14.5, 15.5, 16.5, 17.5, 18.5, 19.5, 20.5, 21.5, 22.5, 23.5, 24.5, 25.5, 26.5, 27.5, 28.5, 29.5, 30.5, 31.5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 1.5, 2.5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], [0.5, 0.0, 11.5, 12.5, 13.5, 14.5, 15.5, 16.5, 17.5, 18.5, 19.5, 20.5, 21.5, 22.5, 23.5, 24.5, 25.5, 26.5, 27.5, 28.5, 29.5, 30.5, 31.5, 34339.0, 29696.0, 26694.0, 23803.0, 21262.0, 18951.0, 16454.0, 14269.0, 11439.0, 8655.0, 5632.0, 3032.0, 1641.0, 1060.0, 565.0, 367.0, 257.0, 132.0, 48.0, 14.0, 1.5, 2.5, 1104.0, 1476.0, 2009.0, 2577.0, 3282.0, 4144.0, 5573.0, 7748.0, 10013.0, 12412.0, 12505.0, 10235.0, 7462.0, 6436.0, 5519.0, 3926.0, 2306.0, 1512.0, 1501.0, 836.0], [-0.5, 0.0, 10.5, 11.5, 12.5, 13.5, 14.5, 15.5, 16.5, 17.5, 18.5, 19.5, 20.5, 21.5, 22.5, 23.5, 24.5, 25.5, 26.5, 27.5, 28.5, 29.5, 30.5, 34339.0, 29696.0, 26694.0, 23803.0, 21262.0, 18951.0, 16454.0, 14269.0, 11439.0, 8655.0, 5632.0, 3032.0, 1641.0, 1060.0, 565.0, 367.0, 257.0, 132.0, 48.0, 14.0, 0.5, 1.5, 1104.0, 1476.0, 2009.0, 2577.0, 3282.0, 4144.0, 5573.0, 7748.0, 10013.0, 12412.0, 12505.0, 10235.0, 7462.0, 6436.0, 5519.0, 3926.0, 2306.0, 1512.0, 1501.0, 836.0]], "data02": [[0.5, 0.0, 0.0], [1.5, 0.0, 0.0], [1.5, 239166.0, 2919.0], [0.5, 239166.0, 2919.0]], "data03": [[1.5, 0.0, 0.0], [2.5, 0.0, 0.0], [2.5, 181124.0, 16308.0], [1.5, 181124.0, 16308.0]], "data04": [[2.5, 0.0, 0.0, 0.0], [3.5, 0.0, 0.0, 0.0], [3.5, 109909.0, 40491.0, 1.0], [2.5, 109909.0, 40491.0, 1.0]], "data05": [[3.5, 0.0, 0.0, 0.0], [4.5, 0.0, 0.0, 0.0], [4.5, 49705.0, 69059.0, 20.0], [3.5, 49705.0, 69059.0, 20.0]], "data06": [[4.5, 0.0, 0.0, 0.0], [5.5, 0.0, 0.0, 0.0], [5.5, 11589.0, 82838.0, 72.0], [4.5, 11589.0, 82838.0, 72.0]], "data07": [[5.5, 0.0, 0.0, 0.0], [6.5, 0.0, 0.0, 0.0], [6.5, 1898.0, 74583.0, 199.0], [5.5, 1898.0, 74583.0, 199.0]], "data08": [[6.5, 0.0, 0.0, 0.0], [7.5, 0.0, 0.0, 0.0], [7.5, 472.0, 62332.0, 417.0], [6.5, 472.0, 62332.0, 417.0]], "data09": [[7.5, 0.0, 0.0, 0.0], [8.5, 0.0, 0.0, 0.0], [8.5, 155.0, 52175.0, 601.0], [7.5, 155.0, 52175.0, 601.0]], "data10": [[8.5, 0.0, 0.0, 0.0], [9.5, 0.0, 0.0, 0.0], [9.5, 31.0, 43957.0, 678.0], [8.5, 31.0, 43957.0, 678.0]], "data11": [[9.5, 0.0, 0.0, 0.0], [10.5, 0.0, 0.0, 0.0], [10.5, 12.0, 38635.0, 781.0], [9.5, 12.0, 38635.0, 781.0]], "data12": [[0.5413483796296295, 0.9303300865800866, 0.8690776815776816, 0.8078252765752766], [0.6050057870370369, 0.9303300865800866, 0.8690776815776816, 0.8078252765752766], [0.6050057870370369, 0.9592652717652719, 0.8980128667628668, 0.8367604617604618], [0.5413483796296295, 0.9592652717652719, 0.8980128667628668, 0.8367604617604618]], "data13": [[0.5349826388888888, 0.7831740019240019], [0.9777199074074074, 0.7831740019240019], [0.9840856481481481, 0.7831740019240019], [0.9840856481481481, 0.7914411976911976], [0.9840856481481481, 0.9710648148148148], [0.9840856481481481, 0.9793320105820106], [0.9777199074074074, 0.9793320105820106], [0.5349826388888888, 0.9793320105820106], [0.528616898148148, 0.9793320105820106], [0.528616898148148, 0.9710648148148148], [0.528616898148148, 0.7914411976911976], [0.528616898148148, 0.7831740019240019], [0.5349826388888888, 0.7831740019240019]]}, "id": "el13649140387588604984", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
      });
    });
}else{
    // require.js not available: dynamically load d3 & mpld3
    mpld3_load_lib("https://mpld3.github.io/js/d3.v3.min.js", function(){
         mpld3_load_lib("https://mpld3.github.io/js/mpld3.v0.3.js", function(){
                 
                 mpld3.draw_figure("fig_el136491403875886049843364293942", {"width": 640.0, "height": 480.0, "axes": [{"bbox": [0.15, 0.10999999999999999, 0.75, 0.77], "xlim": [-2.1, 33.1], "ylim": [0.0, 251124.3], "xdomain": [-2.1, 33.1], "ydomain": [0.0, 251124.3], "xscale": "linear", "yscale": "linear", "axes": [{"position": "bottom", "nticks": 9, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}, {"position": "left", "nticks": 7, "tickvalues": null, "tickformat": null, "scale": "linear", "fontsize": 11.0, "grid": {"gridOn": true, "color": "#CCCCCC", "dasharray": "none", "alpha": 1.0}, "visible": true}], "axesbg": "#FFFFFF", "axesbgalpha": null, "zoomable": true, "id": "el13649140387587766704", "lines": [], "paths": [{"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476314600", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data02", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476314096", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data03", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476316112", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data04", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476353992", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data05", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476354888", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data06", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476355784", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data07", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476356680", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data08", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476390408", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data09", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476391304", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data10", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476392200", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data11", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476393096", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 2, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476393936", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 3, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476423624", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 4, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476424520", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 5, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476425416", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 6, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476426312", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 7, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475952136", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 8, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475953032", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 9, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475953928", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 10, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475954824", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 11, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475955664", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 12, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475989448", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 13, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475990344", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 14, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475991240", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 15, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475992136", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 16, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476029960", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 17, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476030856", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 18, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476031752", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 19, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476032648", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 20, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476033488", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 21, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476067272", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 22, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476600480", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476600088", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data02", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476314264", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data03", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476491624", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data04", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476490728", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data05", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476488264", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data06", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476898536", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data07", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476852352", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data08", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476852632", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data09", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476850448", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data10", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477355208", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data11", "xindex": 0, "yindex": 2, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477273288", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 2, "yindex": 23, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477316048", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 3, "yindex": 24, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477754432", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 4, "yindex": 25, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587841272", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 5, "yindex": 26, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587840376", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 6, "yindex": 27, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587839424", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 7, "yindex": 28, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587733320", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 8, "yindex": 29, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587732368", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 9, "yindex": 30, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387587733432", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 10, "yindex": 31, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598203760", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 11, "yindex": 32, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598203256", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 12, "yindex": 33, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598202808", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 13, "yindex": 34, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598201072", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 14, "yindex": 35, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588655256", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 15, "yindex": 36, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476799216", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 16, "yindex": 37, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598258304", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 17, "yindex": 38, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598260320", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 18, "yindex": 39, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387598258640", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 19, "yindex": 40, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588437664", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 20, "yindex": 41, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588436264", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 21, "yindex": 42, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387588438672", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 22, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476068560", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 0, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476069792", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 43, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476314376", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 44, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476165576", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data04", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476166472", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data05", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476167368", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data06", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476168264", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data07", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476210184", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data08", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476211080", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data09", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476211976", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data10", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476212872", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data11", "xindex": 0, "yindex": 3, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476213712", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 2, "yindex": 45, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475727304", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 3, "yindex": 46, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475728200", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 4, "yindex": 47, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475729096", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 5, "yindex": 48, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475729992", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 6, "yindex": 49, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475759624", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 7, "yindex": 50, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475760520", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 8, "yindex": 51, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475761416", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 9, "yindex": 52, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475762312", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 10, "yindex": 53, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475763152", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 11, "yindex": 54, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475801032", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 12, "yindex": 55, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475801928", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 13, "yindex": 56, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475802824", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 14, "yindex": 57, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475803720", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 15, "yindex": 58, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475841544", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 16, "yindex": 59, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475842440", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 17, "yindex": 60, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475843336", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 18, "yindex": 61, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475844232", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 19, "yindex": 62, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475845072", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 20, "yindex": 63, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475887048", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 21, "yindex": 64, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475887944", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data01", "xindex": 22, "yindex": 1, "coordinates": "data", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475888840", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1}, {"data": "data12", "xindex": 0, "yindex": 1, "coordinates": "axes", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387475953144", "dasharray": "none", "alpha": 0.4, "facecolor": "#008000", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1000001.0}, {"data": "data12", "xindex": 0, "yindex": 2, "coordinates": "axes", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387477274128", "dasharray": "none", "alpha": 0.4, "facecolor": "#0000FF", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1000001.0}, {"data": "data12", "xindex": 0, "yindex": 3, "coordinates": "axes", "pathcodes": ["M", "L", "L", "L", "Z"], "id": "el13649140387476852520", "dasharray": "none", "alpha": 0.4, "facecolor": "#800080", "edgecolor": "#FFFFFF", "edgewidth": 1.0, "zorder": 1000001.0}, {"data": "data13", "xindex": 0, "yindex": 1, "coordinates": "axes", "pathcodes": ["M", "L", "S", "L", "S", "L", "S", "L", "S", "Z"], "id": "el13649140387476898312", "dasharray": "none", "alpha": 0.8, "facecolor": "#FFFFFF", "edgecolor": "#CCCCCC", "edgewidth": 1.0, "zorder": 1000000.0}], "markers": [], "texts": [{"text": "# Active Days Within Windows of 30 days", "position": [0.5, -0.09131493506493508], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "hanging", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476683016"}, {"text": "# 30 days long windows", "position": [-0.15937500000000002, 0.5], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -90.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476684080"}, {"text": "Overlaid Histograms", "position": [0.5, 1.0225468975468974], "coordinates": "axes", "h_anchor": "middle", "v_baseline": "auto", "rotation": -0.0, "fontsize": 12.0, "color": "#262626", "alpha": 1, "zorder": 3, "id": "el13649140387476225552"}, {"text": "Low Engagement", "position": [0.6304687499999999, 0.9303300865800866], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387476490616"}, {"text": "Medium Engagement", "position": [0.6304687499999999, 0.8690776815776816], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387475990568"}, {"text": "High Engagement", "position": [0.6304687499999999, 0.8078252765752766], "coordinates": "axes", "h_anchor": "start", "v_baseline": "auto", "rotation": -0.0, "fontsize": 11.0, "color": "#262626", "alpha": 1, "zorder": 1000003.0, "id": "el13649140387476390632"}], "collections": [], "images": [], "sharex": [], "sharey": []}], "data": {"data01": [[-0.5, 0.0, 10.5, 11.5, 12.5, 13.5, 14.5, 15.5, 16.5, 17.5, 18.5, 19.5, 20.5, 21.5, 22.5, 23.5, 24.5, 25.5, 26.5, 27.5, 28.5, 29.5, 30.5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.5, 1.5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], [0.5, 0.0, 11.5, 12.5, 13.5, 14.5, 15.5, 16.5, 17.5, 18.5, 19.5, 20.5, 21.5, 22.5, 23.5, 24.5, 25.5, 26.5, 27.5, 28.5, 29.5, 30.5, 31.5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 1.5, 2.5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0], [0.5, 0.0, 11.5, 12.5, 13.5, 14.5, 15.5, 16.5, 17.5, 18.5, 19.5, 20.5, 21.5, 22.5, 23.5, 24.5, 25.5, 26.5, 27.5, 28.5, 29.5, 30.5, 31.5, 34339.0, 29696.0, 26694.0, 23803.0, 21262.0, 18951.0, 16454.0, 14269.0, 11439.0, 8655.0, 5632.0, 3032.0, 1641.0, 1060.0, 565.0, 367.0, 257.0, 132.0, 48.0, 14.0, 1.5, 2.5, 1104.0, 1476.0, 2009.0, 2577.0, 3282.0, 4144.0, 5573.0, 7748.0, 10013.0, 12412.0, 12505.0, 10235.0, 7462.0, 6436.0, 5519.0, 3926.0, 2306.0, 1512.0, 1501.0, 836.0], [-0.5, 0.0, 10.5, 11.5, 12.5, 13.5, 14.5, 15.5, 16.5, 17.5, 18.5, 19.5, 20.5, 21.5, 22.5, 23.5, 24.5, 25.5, 26.5, 27.5, 28.5, 29.5, 30.5, 34339.0, 29696.0, 26694.0, 23803.0, 21262.0, 18951.0, 16454.0, 14269.0, 11439.0, 8655.0, 5632.0, 3032.0, 1641.0, 1060.0, 565.0, 367.0, 257.0, 132.0, 48.0, 14.0, 0.5, 1.5, 1104.0, 1476.0, 2009.0, 2577.0, 3282.0, 4144.0, 5573.0, 7748.0, 10013.0, 12412.0, 12505.0, 10235.0, 7462.0, 6436.0, 5519.0, 3926.0, 2306.0, 1512.0, 1501.0, 836.0]], "data02": [[0.5, 0.0, 0.0], [1.5, 0.0, 0.0], [1.5, 239166.0, 2919.0], [0.5, 239166.0, 2919.0]], "data03": [[1.5, 0.0, 0.0], [2.5, 0.0, 0.0], [2.5, 181124.0, 16308.0], [1.5, 181124.0, 16308.0]], "data04": [[2.5, 0.0, 0.0, 0.0], [3.5, 0.0, 0.0, 0.0], [3.5, 109909.0, 40491.0, 1.0], [2.5, 109909.0, 40491.0, 1.0]], "data05": [[3.5, 0.0, 0.0, 0.0], [4.5, 0.0, 0.0, 0.0], [4.5, 49705.0, 69059.0, 20.0], [3.5, 49705.0, 69059.0, 20.0]], "data06": [[4.5, 0.0, 0.0, 0.0], [5.5, 0.0, 0.0, 0.0], [5.5, 11589.0, 82838.0, 72.0], [4.5, 11589.0, 82838.0, 72.0]], "data07": [[5.5, 0.0, 0.0, 0.0], [6.5, 0.0, 0.0, 0.0], [6.5, 1898.0, 74583.0, 199.0], [5.5, 1898.0, 74583.0, 199.0]], "data08": [[6.5, 0.0, 0.0, 0.0], [7.5, 0.0, 0.0, 0.0], [7.5, 472.0, 62332.0, 417.0], [6.5, 472.0, 62332.0, 417.0]], "data09": [[7.5, 0.0, 0.0, 0.0], [8.5, 0.0, 0.0, 0.0], [8.5, 155.0, 52175.0, 601.0], [7.5, 155.0, 52175.0, 601.0]], "data10": [[8.5, 0.0, 0.0, 0.0], [9.5, 0.0, 0.0, 0.0], [9.5, 31.0, 43957.0, 678.0], [8.5, 31.0, 43957.0, 678.0]], "data11": [[9.5, 0.0, 0.0, 0.0], [10.5, 0.0, 0.0, 0.0], [10.5, 12.0, 38635.0, 781.0], [9.5, 12.0, 38635.0, 781.0]], "data12": [[0.5413483796296295, 0.9303300865800866, 0.8690776815776816, 0.8078252765752766], [0.6050057870370369, 0.9303300865800866, 0.8690776815776816, 0.8078252765752766], [0.6050057870370369, 0.9592652717652719, 0.8980128667628668, 0.8367604617604618], [0.5413483796296295, 0.9592652717652719, 0.8980128667628668, 0.8367604617604618]], "data13": [[0.5349826388888888, 0.7831740019240019], [0.9777199074074074, 0.7831740019240019], [0.9840856481481481, 0.7831740019240019], [0.9840856481481481, 0.7914411976911976], [0.9840856481481481, 0.9710648148148148], [0.9840856481481481, 0.9793320105820106], [0.9777199074074074, 0.9793320105820106], [0.5349826388888888, 0.9793320105820106], [0.528616898148148, 0.9793320105820106], [0.528616898148148, 0.9710648148148148], [0.528616898148148, 0.7914411976911976], [0.528616898148148, 0.7831740019240019], [0.5349826388888888, 0.7831740019240019]]}, "id": "el13649140387588604984", "plugins": [{"type": "reset"}, {"type": "zoom", "button": true, "enabled": false}, {"type": "boxzoom", "button": true, "enabled": false}, {"type": "mouseposition", "fontsize": 12, "fmt": ".3g"}]});
            })
         });
}
</script>